#forgotModal{
    padding: 0;
    max-width: 500px;
    width: 100%;
}

#forgotModal .form__header{
    background: #CF043C;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    line-height: 31px;
    padding: 15px 24px;
}

#forgotModal .form__header p{
    margin: 0;
}

#forgotModal .fancybox-close-small{
    top: 10px;
    opacity: 1;
}

#forgotModal .fancybox-close-small svg path{
    fill: #fff;
}

#forgotModal .bx-forgotpass-table{
    padding: 24px;
    box-sizing: border-box;
}

#forgotModal label{
    font-size: 16px;
    line-height: 21px;
    color: #343434;
    margin: 0 0 10px;
    display: block;
}

#forgotModal label span{
    color: #CF043C;
}

#forgotModal input[type="text"], #forgotModal input[type="password"]{
    outline: none;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 21px;
    color: #343434;
    box-sizing: border-box;
    border: 2px solid #EFEFEF;
}

#forgotModal select{
    outline: none;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 21px;
    color: #343434;
    box-sizing: border-box;
    border: 2px solid #EFEFEF;
}

#forgotModal input[type="submit"]{
    background: #CF043C;
    border: 2px solid rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    padding: 12px 41px;
    height: 48px;
    margin: 20px auto 50px;
    display: table;
}

#forgotModal input[type="submit"]:hover{
    background: #fff;
    color: #CF043C;
    border: 2px solid #CF043C;
    cursor: pointer;
}

.forgot__footer{
    justify-content: center;
    flex-wrap: wrap;
}

.forgot__footer a{
    color: #383838;
    margin: 0 15px 40px;
    display: block;
}